#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=${UNIXBASISROOTNAME}-writer
Type=Application
Categories=Office;WordProcessor;X-Red-Hat-Base;
Exec=${UNIXBASISROOTNAME} --writer %F
MimeType=application/clarisworks;application/docbook+xml;application/macwriteii;application/msword;application/prs.plucker;application/rtf;application/vnd.apple.pages;application/vnd.lotus-wordpro;application/vnd.ms-word;application/vnd.ms-word.document.macroEnabled.12;application/vnd.ms-word.template.macroEnabled.12;application/vnd.ms-works;application/vnd.oasis.opendocument.text;application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.text-master;application/vnd.oasis.opendocument.text-master-template;application/vnd.oasis.opendocument.text-template;application/vnd.oasis.opendocument.text-web;application/vnd.openxmlformats-officedocument.wordprocessingml.document;application/vnd.openxmlformats-officedocument.wordprocessingml.template;application/vnd.palm;application/vnd.stardivision.writer-global;application/vnd.sun.xml.writer;application/vnd.sun.xml.writer.global;application/vnd.sun.xml.writer.template;application/vnd.wordperfect;application/wordperfect;application/x-abiword;application/x-aportisdoc;application/x-doc;application/x-extension-txt;application/x-fictionbook+xml;application/x-hwp;application/x-iwork-pages-sffpages;application/x-mswrite;application/x-pocket-word;application/x-sony-bbeb;application/x-starwriter;application/x-starwriter-global;application/x-t602;text/plain;text/rtf;
Name=${PRODUCTNAME} ${PRODUCTVERSION} Writer
GenericName=Word Processor
GenericName[ar]=معالج المستندات
GenericName[bg]=Текстообработка
GenericName[ca]=Processador de textos
GenericName[cs]=Textový procesor
GenericName[da]=Tekstbehandling
GenericName[de]=Textverarbeitung
GenericName[el]=Επεξεργαστής Word
GenericName[en]=Word Processor
GenericName[en_GB]=Word Processor
GenericName[eo]=Vortprocesilo
GenericName[es]=Procesador de texto
GenericName[eu]=Testu prozesatzailea
GenericName[fi]=Tekstinkäsittely
GenericName[fr]=Traitement de texte
GenericName[gl]=Procesador de textos
GenericName[he]=מעבד תמלילים
GenericName[hr]=Program za obradu teksta
GenericName[hu]=Szövegszerkesztő
GenericName[hy]=Բառամշակիչ
GenericName[id]=Pengolah Kata
GenericName[is]=Ritvinnsluforrit
GenericName[it]=Elaboratore di testo
GenericName[ja]=ワードプロセッサ
GenericName[ko]=워드 프로세서
GenericName[lo]=ໂປຣແກຣມປະມວນຜົນຄຳ
GenericName[nb]=Skriveprogram
GenericName[nl]=Tekstverwerker
GenericName[oc]=Tractament de tèxte
GenericName[pl]=Procesor tekstu
GenericName[pt]=Processador de texto
GenericName[pt_BR]=Editor de texto
GenericName[ru]=Текстовый процессор
GenericName[sk]=Textový procesor
GenericName[sl]=Urejevalnik besedila
GenericName[sq]=Zgjedh fjalën
GenericName[sv]=Ordbehandlare
GenericName[tr]=Kelime İşlemci
GenericName[uk]=Текстовий процесор
GenericName[vi]=Xử lý từ
GenericName[zh_CN]=文字处理软件
GenericName[zh_TW]=文書處理器
Comment=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[ar]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[bg]=Създаване и редактиране на текст и изображения в писма, отчети, документи и уебстраници.
Comment[ca]=Creeu i editeu textos i imatges en cartes, informes, documents i pàgines web.
Comment[cs]=Umožňuje vytvářet a upravovat text a grafiku v dopisech, zprávách, dokumentech a webových stránkách.
Comment[da]=Opret og redigér tekst og grafik i breve, rapporter, dokumenter og websider.
Comment[de]=Texte und Grafiken in Briefen, Berichten, Dokumenten und Webseiten erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία κειμένου και γραφικών σε γράμματα, αναφορές, έγγραφα και ιστοσελίδες.
Comment[en]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[en_GB]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[eo]=Krei kaj redakti tekston kaj grafikaĵojn en leteroj, raportoj, dokumentoj kaj TTT-paĝoj.
Comment[es]=Cree y edite texto e imágenes en cartas, informes, documentos y páginas Web.
Comment[eu]=Sortu eta editatu testuak eta grafikoak eskutitzetan, txostenetan, dokumentuetan eta web-orrietan.
Comment[fi]=Luo ja muokkaa tekstiä ja grafiikkaa kirjeisiin, raportteihin, asiakirjoihin ja verkkosivuihin.
Comment[fr]=Créer et modifier du texte et des graphiques dans des lettres, des rapports, des documents et des pages Web.
Comment[gl]=Cree e edite texto e imaxes en cartas, informes, documentos e páxinas da Web.
Comment[he]=יצירה ועריכה של טקסט וגרפיקה במכתבים, דוחות, מסמכים ואתרים.
Comment[hr]=Stvorite i uredite tekst i slike u pismima, izvještajima, dokumentima i web stranicama.
Comment[hu]=Levelek, jelentések, dokumentumok és weboldalak szövegének és képeinek létrehozása és szerkesztése.
Comment[hy]=Ստեղծեք և խմբագրեք տեքստ և գրաֆիկա նամակներում, հաշվետվություններում, փաստաթղթերում և վեբ էջերում:
Comment[id]=Membuat dan menyunting teks dan gambar pada surat, laporan, dokumen, dan halaman Web.
Comment[is]=Búðu til og breyttu texta og myndefni í bréfum, skýrslum, skjölum og vefsíðum.
Comment[it]=Crea e modifica il testo e le immagini di lettere, rapporti, documenti e pagine web.
Comment[ja]=手紙、レポート、文書、Webページなどのテキストや画像の作成と編集を行います。
Comment[ko]=편지, 보고서, 문서, 웹 페이지에서 텍스트와 그래픽을 만들고 편집합니다.
Comment[lo]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[nb]=Lag og rediger tekst og grafikk i brev, rapporter, dokumenter og websider.
Comment[nl]=Maak en bewerk tekst en afbeeldingen in brieven, rapporten, documenten en webpagina's.
Comment[oc]=Creatz e modificatz de tèxtes e grafics en letras, rapòrts, documents e paginas web.
Comment[pl]=Twórz i edytuj tekst i obrazy w listach, raportach, dokumentach i na stronach internetowych.
Comment[pt]=Crie e edite textos e imagens em cartas, relatórios, documentos e páginas web.
Comment[pt_BR]=Crie e edite textos e figuras em cartas, relatórios, documentos e páginas da internet.
Comment[ru]=Создание и редактирование текста и изображений в письмах, отчётах, документах и веб-страницах.
Comment[sk]=Umožňuje vytvárať a upravovať text a grafiku v správach, dokumentoch a webových stránkach.
Comment[sl]=Ustvarjajte in urejajte besedilo in slike v pismih, poročilih, dokumentih in spletnih straneh.
Comment[sq]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[sv]=Skapa och redigera text och grafik i brev, rapporter, dokument och webbsidor.
Comment[tr]=Mektuplar, raporlar, belgeler ve Web sayfalarında metin ve grafik oluştur ve düzenle.
Comment[uk]=Створення і редагування тексту та зображень у листах, звітах, документах і веб-сторінках.
Comment[vi]=Create and edit text and graphics in letters, reports, documents and Web pages.
Comment[zh_CN]=创建和编辑信函、报表、文档以及网页中的文本和图片。
Comment[zh_TW]=建立與編輯信函、報告、文件與網頁中的文字與圖形。
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Text;Letter;Fax;Document;OpenDocument Text;Microsoft Word;Microsoft Works;Lotus WordPro;OpenOffice Writer;CV;odt;doc;docx;rtf;
InitialPreference=5
StartupWMClass=libreoffice-writer
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Document
Name[ar]=مستند جديد
Name[bg]=Нов документ
Name[ca]=Document nou
Name[cs]=Nový dokument
Name[da]=Nyt dokument
Name[de]=Neues Dokument
Name[el]=Νέο έγγραφο
Name[en]=New Document
Name[en_GB]=New Document
Name[eo]=Nova dokumento
Name[es]=Documento nuevo
Name[eu]=Dokumentu berria
Name[fi]=Uusi asiakirja
Name[fr]=Nouveau document
Name[gl]=Novo documento
Name[he]=מסמך חדש
Name[hr]=Novi dokument
Name[hu]=Új dokumentum
Name[hy]=Նոր փաստաթուղթ
Name[id]=Dokumen Baru
Name[is]=Nýtt skjal
Name[it]=Nuovo documento
Name[ja]=新規の文書ドキュメント
Name[ko]=새 문서
Name[lo]=ເອກະສານໃໝ່
Name[nb]=Nytt dokument
Name[nl]=Nieuw document
Name[oc]=Document novèl
Name[pl]=Nowy dokument
Name[pt]=Novo documento
Name[pt_BR]=Novo documento
Name[ru]=Создать документ
Name[sk]=Nový dokument
Name[sl]=Nov dokument
Name[sq]=Dokument i ri
Name[sv]=Nytt dokument
Name[tr]=Yeni Belge
Name[uk]=~Створити документ
Name[vi]=Tài liệu mới
Name[zh_CN]=新建文档
Name[zh_TW]=新增文件
Icon=document-new
Exec=${UNIXBASISROOTNAME} --writer
